using FastEndpoints;
using FluentValidation;
using Knots.DTO.Role;

namespace Knots.Validators.Role;

public class DeleteRoleDtoValidator : Validator<DeleteRoleDto>
{
    public DeleteRoleDtoValidator()
    {
        RuleFor(x => x.Id)
            .NotEmpty()
            .WithMessage("Id cannot be empty");
    }
}